[esm]
guid=493E7F2A-AE6A-1012-377F-3E496AAE1210
mscsrv=sep
ver=3.0.50.28
evrtimer=1
[http]
systype=windows:w10
dtoc=0
tespan=60
eid=
[conn]
state=0
ieproxy=1
timer=60
[taskr]
heart=2
report=2
command=2
policy=2
uploadlog=2
itimer=2
lsf=2
